.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7980FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#7980FF; text-decoration:underline;}
.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 font-style: italic;
 color: #3D4F3D;
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #3D4F3D;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #3D4F3D;
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style17{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #3D4F3D;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 text-decoration: underline;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style26{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #3D4F3D;
 word-wrap: break-word;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #3D4F3D;
 word-wrap: break-word;}
.linkStyle_30{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7980FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#7980FF; text-decoration:underline;}
.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.para33{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.linkStyle_34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7980FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_34:visited{color:#7980FF; text-decoration:underline;}
.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}